/* INFO SUR LE FICHIER

	text-encoding: utf-8
	Dernière modif: 26 mars 2011
	CSS principal ("style.css") */

/* ++++++++++POUR TOUT++++++++++ */
p
{
	font-family: Helvetica;
	color: gray;
	text-align: justify;
	}
h1, h2, h3
{
	font-family: "Trebuchet MS";
	}	
a
{
	color: silver;
	font-family: Helvetica, "Trebuchet MS";
	text-decoration: none;
	font-weight: 100;
	font-style: normal;
	}
a:hover
{
	color: rgb(101,189,174);
	text-decoration: none;
	}
.active
{
	color: rgb(101,189,174);
	}

/* centrer le site */	
body
{	
	position: absolute;
	overflow: scroll;
	/* positionnement horizontal */
	width: 800px;
	left: 50%;
	margin-left: -400px;
	/* positionnement vertical */
	height: 650px;
	margin-top: 35px;
	/* intérieur */
	padding-left: 15px;
	padding-right: 10px;
	z-index: 2;
	}
#gauche
{
	float: left;
	margin-left: -26px;
	z-index: 1;
	max-height: 750px;
	min-height: 650px;
	height: 100%;
	}
#droite
{
	float: right;
	margin-right: -26px;
	z-index: 1;
	max-height: 750px;
	min-height: 650px;
	height: 100%;
	}	
/* ++++++++++BLOC DU HAUT++++++++++ */
.blocHaut
{
	height: 30px;
	width: 100%;
	margin-top: -25px;
	}
h1, h3
{
	display: block;
	}	
h1
{
	color: gray;
	margin-left: 165px;
	margin-top: -25px;
	}
h3
{
	color: silver;
	margin-top: 10px;
	}		
	
/* ++++++++++BLOC DE GAUCHE++++++++++ */
.blocGauche /* positionnement */
{
	height: 630px;
	width: 160px;
	float: left;
	margin-left: -5px;
	overflow: hidden;
	line-height: 30px;
	}
.blocGauche img
{	
	border: 0px;
	border-radius: 15px;
	-webkit-border-radius: 15px;
	-o-border-radius: 15px;
	z-index: 2;
	}
#lienGallerie /* lien sur l'image vers le diapo */
{
	margin-top: -60px;
	border-radius: 0px 0px 15px 15px;
	-moz-border-radius: 0px 0px 15px 15px;
	-webkit-border-radius: 0px 0px 15px 15px;
	-o-border-radius: 0px 0px 15px 15px;
	color: gray;
	text-align: center;
	width: 156px;
	padding-left: 2px;
	padding-right: 2px;
	}
#lienGallerie:hover
{
	background-color: rgba(0,0,0,0.3);
	color: silver;
	}
.blocGauche img:hover + #lienGallerie
{
	display: block;
	background-color: rgba(0,0,0,0.3);
	}
.lienSansCouleur:hover
{
	color: silver;
	font-size: medium;
	}
.blocGauche span /* Effet sur les liens du menu */
{
	display: none;
	}
.blocGauche li
{
	list-style-type: none;
	text-align: center;
	margin-left: -40px;
	}
.blocGauche a
{
	font-size: x-large;
	}
.blocGauche a:hover
{
	background: none;
	}
.blocGauche span
{
	display: none;
	font-size: large;
	position: absolute;
	width: 160px;
	}
.blocGauche a:hover span
{
	display: block;
	background-color: white;
	margin-top: -30px;
	}
/* ++++++++++BLOC DE DROITE++++++++++ */
.blocDroite
{
	margin-top: 75px;
	margin-left: 165px;
	}
/* ++++++++++BLOC DU BAS++++++++++ */
.blocBas
{	
	color: silver;
	position: absolute;
	bottom: -60px;
	right: 10px;
	}